### Name: plot.print.tip.lowess
### Title: M vs. A Plot with print tip lowess lines
### Aliases: plot.print.tip.lowess
### Keywords: hplot

### ** Examples

data(MouseArray)
# mouse.setup <- init.grid()
# mouse.data <- init.data() ## see \emph{init.data}
plot.print.tip.lowess(mouse.data,mouse.setup)



